Name:          python-sphinxcontrib-devhelp
Version:       1.0.1
Release:       1mamba
Summary:       A sphinx extension which outputs Devhelp_ document
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://sphinx.pocoo.org/
Source:        https://pypi.debian.net/sphinxcontrib-devhelp/sphinxcontrib-devhelp-%{version}.tar.gz
License:       BSD
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRequires: libpython36-devel
Requires:      python36 >= %python36_version
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
%{summary}.

%if 0%{?with_pyver}
%pyver_package
%endif

%prep
%setup -q -n sphinxcontrib-devhelp-%{version}

%build
CFLAGS="%{optflags}" %{__python36} setup.py build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%{__python36} setup.py install \
   -O1 --skip-build \
   --root="%{buildroot}" \
   --install-headers=%{python36_inc} \
   --install-lib=%{python36_sitearch} \
   --record=%{name}.filelist

sed -i "s,.*/man/.*,&.gz," %{name}.filelist

%files %{?pyappend} -f %{name}.filelist
%defattr(-,root,root)
%doc LICENSE

%changelog
* Thu May 16 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.1-1mamba
- package created using the webbuild interface
